/* Class = "NSButtonCell"; title = "Acknowledgments"; ObjectID = "SjQ-CG-e3S"; */
"SjQ-CG-e3S.title" = "Lizenzen Dritter";

/* Class = "NSButtonCell"; title = "Credits"; ObjectID = "Wky-VX-jr0"; */
"Wky-VX-jr0.title" = "Credits";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "bB4-la-P0q"; */
"bB4-la-P0q.title" = "Label";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "eyI-Cm-PGX"; */
"eyI-Cm-PGX.title" = "Lizenzvereinbarung";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "fHk-jK-oq0"; */
"fHk-jK-oq0.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "uta-zQ-rR5"; */
"uta-zQ-rR5.title" = "Label";

